#!/bin/bash

#set -e

DATABASE_URL=$(realpath "./developers.sqlite")

createUUID () {
	uuidgen | tr '[:upper:]' '[:lower:]'
}

db () {
	sqlite3 "${DATABASE_URL}" "${1}"
}

setup () {
	cat "./setup.sql" | sqlite3 "${DATABASE_URL}"
	echo "Setup ${DATABASE_URL}..."
}

setup